JEIEvents.information(e => {

  //e.addItem('deep_aether:slider_eye', ["A powerful part of the Slider dropped when defeating it without being hit. It allows you to slam into the ground when you're two or more blocks above the ground, dealing damage and knockback to nearby enemies."])
  e.addFluid('netherexp:ectoplasm', ['Freezing cold to the touch.'])

  e.addItem('ae2:cable_anchor', ['A small, decorative attachment that can be mounted on Cables to separate them and climbed like a Ladder.'])
  e.addItem('aether:obsidian_boots', ['A piece of armor obtainable by standing in water while wearing Phoenix Armor.'])
  e.addItem('aether:obsidian_chestplate', ['A piece of armor obtainable by standing in water while wearing Phoenix Armor.'])
  e.addItem('aether:obsidian_helmet', ['A piece of armor obtainable by standing in water while wearing Phoenix Armor.'])
  e.addItem('aether:obsidian_leggings', ['A piece of armor obtainable by standing in water while wearing Phoenix Armor.'])
  e.addItem('aether:skyroot_powder_snow_bucket', ['Freezing cold to the touch.'])
  e.addItem('autumnity:sappy_maple_log', ['Some Maple Logs hide sap underneath their bark, which can be exposed by stripping them with an axe. Sappy Stripped Maple Logs can also be created by applying Sap to a normal Stripped Maple Log.'])
  e.addItem('autumnity:sappy_maple_wood', ['A sappy variant of normal Stripped Maple Wood.'])
  e.addItem('caverns_and_chasms:cupric_campfire', ['Can cook food, but requires lighting first. If a Hay Bale is put underneath, Campfires will boost players gliding with an Elytra upwards, but Soul Campfires will pull them downwards.'])
  e.addItem('create_dd:hazard_block', ['Prevents jumping onto higher blocks.'])
  e.addItem('crittersandcompanions:sea_bunny_slime_block', ['Slows movement, breaks if a liquid flows into it.'])
  e.addItem('galosphere:monstrometer', ['When charged with an Allurite Block and activated right-clicked, will highlight areas where hostile mobs can and cannot spawn for 30 seconds, before depowering. Additionally, the Monstrometer will give hostile mobs the Glowing effect, and will emit a Comparator-readable signal equal to the number of nearby hostile mobs while charged and activated.']) // Maybe replace Allurite Block name if I ever do so elsewhere
  e.addItem('minecraft:campfire', ['Can cook food, but requires lighting first. If a Hay Bale is put underneath, Campfires will boost players gliding with an Elytra upwards, but Soul Campfires will pull them downwards.'])
  e.addItem('minecraft:powder_snow_bucket', ['Freezing cold to the touch.'])
  e.addItem('minecraft:soul_campfire', ['Can cook food, but requires lighting first. If a Hay Bale is put underneath, Campfires will boost players gliding with an Elytra upwards, but Soul Campfires will pull them downwards.'])
  e.addItem('mobs_of_mythology:gear', ['Can be used to tame Automations.'])
  e.addItem('netherexp:ancient_campfire', ['Can cook food, but requires lighting first. If a Hay Bale is put underneath, Campfires will boost players gliding with an Elytra upwards, but Soul Campfires will pull them downwards.'])
  e.addItem('netherexp:ectoplasm_bucket', ['Freezing cold to the touch.'])
  e.addItem('netherexp:phasmo_arrow', ['Can phase through walls.'])
  e.addItem('netherexp:soul_swirls', ['Provides Unbounded Speed, but may have Ecto Slabs hidden inside.'])
  e.addItem('oreganized:grooved_blue_ice', ['Prevents boats from slipping.'])
  e.addItem('oreganized:grooved_ice', ['Prevents boats from slipping.'])
  e.addItem('oreganized:grooved_packed_ice', ['Prevents boats from slipping.'])
  e.addItem('rubinated_nether:dry_ice', ['Can be placed on Black or Blue Ice to make boats move even faster!.'])
  e.addItem('supplementaries:flint_block', ['Ignites while running on it wearing Chainmail or Iron Boots.'])
  e.addItem('upgrade_aquatic:elder_eye', ['Detects entities in front of it and emits a redstone signal proportional to how close they are. Can be deactivated with a right-click.'])
})